Subject: [GIT PULL] ARM: OMAP: DSS hwmod/reset fixes for 3.2

From: [email-masked] (Tony Lindgren)
Date: Mon, 14 Nov 2011 14:04:23 -0800

* Paul Walmsley <[email-masked]> [111114 13:05]:
> On Mon, 14 Nov 2011, Tony Lindgren wrote:
> 
> > I suggest we only merge the ones with "fix" in the subject during the -rc
> > cycle. The others add new features for the reset, so they should wait until
> > v3.3 merge window.
> 
> Most of the other patches in the branch discuss what they fix in the patch 
> descriptions, rather than the subject lines.  Do you want the subject 
> lines rewritten to highlight this?

Well we should only merge major bugs and regressions during the -rc cycle.
It seems that at least "OMAP: HWMOD: Unify DSS resets for OMAPs" has high
flame potential based on that? Maybe we should wait until the next merge
window to start removing some of these workarounds?

Tony